# std::num_get::num_get

From cppreference.com
< cpp‎ | locale‎ | num get

Defined in header `<locale>` |  |
explicit num_get( std::size_t refs = 0 ); |  |

Creates a std::num_get facet and forwards the starting reference count `refs` to the base class constructor, `locale::facet::facet()`

### Parameters

refs | - | starting reference count

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/locale/num_get/num_get&oldid=43270"